Commit 9505b82c authored by slevy's avatar slevy
Browse files

Yes partiview really requires FLTK 1.3.x now.

Be consistent about which shell we're using in examples (bash now, not csh).
parent 313486b0
......@@ -31,6 +31,10 @@
<!--
$Log$
Revision 1.29 2016/09/11 13:43:48 slevy
Yes partiview really requires FLTK 1.3.x now.
Be consistent about which shell we're using in examples (bash now, not csh).
Revision 1.28 2013/12/08 21:14:05 slevy
Update for version 0.93:
rgb888 => full-24-bit-color colorindex (like rgb565)
......@@ -131,7 +135,7 @@ should take care of the two possible options.
<sect1> FLTK
<p>
Also make sure <tt/FLTK/ is installed, from fltk.org.
FLTK versions 1.3.x (e.g. 1.1.7, 1.1.9, ...) work.
FLTK versions 1.3.x work.
FLTK 2 will not work with partiview.
If you're not sure whether you already have it, try
......@@ -202,8 +206,8 @@ Currently the CVS repository machine is <tt/cvs.astro.umd.edu/.
Here's a sample session with some commonly used CVS commands:
<tscreen><code>
export CVSROOT :pserver:anonymous@cvs.astro.umd.edu:/home/cvsroot
setenv CVSEDITOR emacs
export CVSROOT=":pserver:anonymous@cvs.astro.umd.edu:/home/cvsroot"
export CVSEDITOR=emacs
cvs -d :pserver:anonymous@cvs.astro.umd.edu:/home/cvsroot login
# only needed once, to set up "pserver" CVS access
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment